
/* Class = "NSWindow"; title = "Suppress Frequency Band"; ObjectID = "144"; */
"144.title" = "Suppress Frequency Band";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "Apply";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "339"; */
"339.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Upper frequency:"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Upper frequency:";

/* Class = "NSTextFieldCell"; title = "Lower frequency:"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Lower frequency:";

/* Class = "NSTextFieldCell"; title = "Transition width:"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Transition width:";
